body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body{position:relative;background-color:#ffffff;font-size:14px;line-height:1.25em;color:#000;-webkit-text-size-adjust:none}
body.s,.s input,.s textarea,.s select,.s button,.s table,.s th,.s td{font-family:Helvetica}


a:link {text-decoration: none; color: #333333;}
a:visited {text-decoration: none; color: #333333;}
a:active {text-decoration: none; color: #333333;}
a:hover {text-decoration: none; color:#17306a;}

.letter01{letter-spacing:-1px;}

.title_text01{padding:0 3px 0 3px; font-size:11pt; font-family:굴림; letter-spacing:-1px;}
.title_line01{background-image:url(image/mobile/board_bg01.png); background-repeat:repeat-x; height:10px;}

cursor:pointer;}
.text_link02	{font-size:11pt; font-family:굴림; letter-spacing:-1px; padding:0 10px 0 0; height:33px; border-bottom:1px #dfdfdf solid; text-align:right; width:50px; color:#959595; font-weight:bold;}

.photo_link01	{font-size:9pt; font-family:굴림; letter-spacing:-1px; height:33px; text-align:center; width:92px; padding:5px 0 5px 0;}



.text01{font-size:11pt; font-family:굴림; letter-spacing:-1px; padding:0 5px 0 5px;}
.text02{font-size:9pt; font-family:굴림; letter-spacing:-1px;}
.menu_text01{font-size:10pt; font-family:굴림; color:#FFFFFF; letter-spacing:-1px; font-weight:bold;}
.paging01	{padding:0 5px 0 5px; font-size:11pt; font-family:굴림; letter-spacing:-1px; font-weight:bold; text-align:center;}
.link{cursor:pointer;}

/* swipe slider */
.swipe_slide_wrap{ position:relative;}
//.swipe_slide{ margin-bottom:30px;}
//.swipe_slide ul li img{ width:100%;}
#pagenavi{ position:absolute; left:0; bottom:-17px; right:0; text-align:center; line-height:1;}
#pagenavi a{ display:inline-block; overflow:hidden; width:7px; height:7px; margin:0 2px; border-radius:50%; background:#57595e; text-indent:-5000px;}
#pagenavi a.active{ background:#115fef;}


/* ################추가############# */

.menu_on		{
font-size:15px; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
color:#08427b; 
letter-spacing:0px; 
font-weight:800; 
background-image:url(../image/mobile/menu_on_bg02.png); 
background-repeat:repeat-x; 
text-align:center; 
padding:0px 0 0 0;}

.menu_off		{
font-size:15px;  
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
color:#fff; 
letter-spacing:-1px; 
text-align:center; 
cursor:pointer;
padding:0px 0 0 0;}
}


input.mformText{width:100%; height:21px; border-radius:3px; margin:0;padding:2px 5px;border:1px solid #cfcfcf;vertical-align:middle; text-align:left; background-color:#f9f9f9}
.mformText:hover { background-color: #f5f7ff; border:1px solid #4d87ef;}


/*버튼처리1*/
.botton1{display:inline-block; text-align:center;
background:#528efb; 
border-radius:3px;
height:25px; line-height:25px;
font-size: 15px; 
letter-spacing: -1px;
padding:0 10px; margin:0px 1px 0 1px;
text-transform:uppercase;
color:#fff; font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;}
.botton1:link{background:#528efb;text-decoration:none;color:#fff;}
.botton1:visited{background:#528efb;text-decoration:none;color:#fff;}
.botton1:hover{background:#ed7272;text-decoration:none;color:#fff;}


/*버튼처리2*/
.botton2{display:inline-block; text-align:center;
background:#528efb; 
border-radius:3px;
height:25px; line-height:25px;
font-size: 15px; 
padding:0 20px; margin:0px 1px 0 1px;
text-transform:uppercase;
color:#fff; font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;}
.botton2:link{background:#528efb;text-decoration:none;color:#fff;}
.botton2:visited{background:#528efb;text-decoration:none;color:#fff;}
.botton2:hover{background:#ed7272;text-decoration:none;color:#fff;}

.botton3{display:inline-block; text-align:center;
background:#f9fafa; 
border-radius:3px;
height:25px; line-height:25px;
border:1px #cacaca solid;
font-size: 11px; 
padding:0 10px; margin:0px 1px 0 1px;
text-transform:uppercase;
color:#fff; font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;}
.botton3:link{background:#f9fafa;text-decoration:none;color:#333;}
.botton3:visited{background:#f9fafa;text-decoration:none;color:#333;}
.botton3:hover{background:#528efb;text-decoration:none;color:#fff;}

.botton4{display:inline-block; text-align:center;
background:#528efb; 
border-radius:3px;
height:25px; line-height:25px;
border:1px #cacaca solid;
font-size: 11px; 
padding:0 10px; margin:0px 1px 0 1px;
text-transform:uppercase;
color:#333; font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;}
.botton4:link{background:#528efb;text-decoration:none;color:#fff;}
.botton4:visited{background:#528efb;text-decoration:none;color:#fff;}
.botton4:hover{background:#528efb;text-decoration:none;color:#fff;}


.btnTop{
display:none; 
position:fixed; 
bottom:10px; 
right:10px; 
overflow:hidden; 
color:#fff; 
font-size: 12px;
padding:10px 10px;
border-radius:3px;
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
} 
.btnTop:link{background-color:#528efb; filter:alpha(opacity=80); opacity:0.8; text-decoration:none;color:#fff;}
.btnTop:visited{background-color:#528efb; filter:alpha(opacity=80); opacity:0.8; text-decoration:none;color:#fff;}
.btnTop:hover{background-color:#ed7272; filter:alpha(opacity=80); opacity:0.8; text-decoration:none;color:#fff;}


/* view 페이지 Txt */
.view_title {
font-size:20px; line-height:25px;
color:#333; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
font-weight:700; 
}

.view_title_sub {
font-size:15px; line-height:20px;
color:#666; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
font-weight:700; 
}

.view_Date {
font-size:11px; line-height:11px;
color:#666; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
letter-spacing: -1px;
}

.view_Content {
font-size:17px; 
line-height:1.5em;
color:#333; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
}


#img_S01 > .img_body01 div, #img_S01 > .img_body01 table, #img_S01 > .img_body01 tr, #img_S01 > .img_body01 td, #img_S01 > .img_body01 img{margin:0 auto !important; width:auto !important; height:auto !important;}
#img_S01 > .img_body01 div, #img_S01 > .img_body01 table, #img_S01 > .img_body01 tr, #img_S01 > .img_body01 td, #img_S01 > .img_body01 img{max-width:100% !important;}
#img_S01 > .img_body01 table img{width:100% !important;}




/* SNS */
.sns_line1{display:inline-block; text-align:center;
border-radius:3px;
height:25px; line-height:25px;
padding:0 10px; margin:0px 1px 0 1px;
text-transform:uppercase;
}

/* list 페이지 Txt */
.list_S01	{
font-size:15px; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
font-weight:600;
line-height:15px;
}

.list_S02 {
font-size:13px; line-height:11px;
color:#666; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
line-height:15px;
padding:3px 0
display:block;overflow:hidden;max-height:36px;margin:2px 0 4px; line-height:1.385em;
}

.list_S03 {
font-size:11px;
color:#666; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
letter-spacing: -1px;
padding:0 0
}

/* title_txt */
.title_txt01{
font-size:14px; line-height:37px;
color:#475a7a; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
font-weight:800; 
background-image:url(../image/mobile/title_txt_bg01.png); background-repeat:repeat-x;
text-align:left;
padding:0 10px;
border-bottom:1px #c0c0c0 solid;
}

.text_link01	{
font-size:14px; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
padding:0 10px 0 10px; 
height:33px; 
border-bottom:1px #dfdfdf solid; 
}

.text_link02	{
font-size:14px; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
letter-spacing:-1px;
padding:0 10px 0 10px; 
height:33px; 
}

.text_link03	{
font-size:14px; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
letter-spacing:-1px;
padding:0 10px 0 10px; 
color:#555; 
}

.text_link04	{
font-size:14px; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
letter-spacing:-1px;
padding:0 10px 0 10px; 
height:33px; 
}

.text_link05	{
font-size:18px; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
font-weight:600;
line-height:18px;
}

.text_link06	{
font-size:15px; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
padding:0 10px 0 10px; 
height:33px; 
border-bottom:1px #dfdfdf solid; 
}



/* 카테고리별 이슈   */
.category_on {
border-right:1px #bdbdbd solid;
background:#FFF; color:#3b5db4; 
font-family:'NanumGothicBold', 'NanumGothic', '돋움', 'Tahoma', 'Helvetica',  sans-serif;
text-align:center; 
width:25%; 
height:30px;
font-weight:600;
font-size:13px;
cursor:pointer;
}

.category_off {
border-right:1px #bdbdbd solid; 
border-bottom:1px #bdbdbd solid; 
background:#f0f0f0; color:#555; 
font-family:'NanumGothicBold', 'NanumGothic', '돋움', 'Tahoma', 'Helvetica',  sans-serif;
text-align:center; 
width:25%; 
height:30px;
font-weight:600;
font-size:13px;
cursor:pointer;
}

/* title_txt */
.category_ranking{
font-size:16px; line-height:14px;
color:#475a7a; 
font-family:"NanumGothicBold", "NanumGothic", "돋움", "Tahoma", "Helvetica",  sans-serif;
font-weight:800; 
}

/* title_txt */
.category_menu{
font-weight:600;
font-size:12px;
color:#394965;
font-family:'NanumGothicBold', 'NanumGothic', '돋움', 'Tahoma', 'Helvetica',  sans-serif;
background-image:url(../image/mobile/title_txt_bg01.png); background-repeat:repeat-x; 
height:33px; 
text-align:center; 
width:33%;
border-bottom:1px #c0c0c0 solid; 
border-right:1px #c0c0c0 solid;
}

.strCut { text-overflow:ellipsis;overflow:hidden;white-space:nowrap; }
.tableFix { table-layout:fixed; }

